@import url(fonts/open_sans_hebrew/stylesheet.css);

body,
#menu,
#banner,
#page,
#page-body,
.main,
#posts,
.atom_body,
.post-text-within-forum,
button 
{
    font-family: 'Open Sans Hebrew', sans-serif;
    /*font-family: "Alef Hebrew", â€œHelvetica Neueâ€, Helvetica, Arial, sans-serif;*/
}

body
{
    direction: rtl;
    text-align: right;
}

#menu
{}

    #menu #navicon
    {
        float: left;
    }

    #menu #summday_logo
    {
        margin: 0 0 0 0.3em;
    }

    #menu a
    {
        margin: 0 0 0 1.3em;
        font-size: 0.9em;
    }

#banner #banner_text
{
    right: 4vw;
    left: auto;
}

.main
{
    float: right;
}

.mblocks
{
    float: left;
}

@media screen and (max-width: 1020px)
{
    .main,
    .mblocks
    {
        float: none;
    }
}

.atom_body h3 .faicon
{
    margin-right: 0.4vw;
    margin-left: 0;
}

.post_icon 
{ 
    float: right; 
    margin-left: 1em; 
    margin-right: 0; 
}

/*.atom_body.child .post_icon { margin-left: 1em; margin-right: 3.2em; }*/

button 
{ 
    margin-left: 0.4em; 
    margin-right: 0; 
}

input[type='email'] { direction: ltr; text-align: right; }

input[type="checkbox"],
input[type="radio"]
{
    margin: 0 0 0 1em !important;
}

input[type='button'].search
{
    border-right: 0;    
    border-left: 0.07em solid #aaa;    
}


img.icon,
span.icon
{
    padding: 0 0 0 0.4em;
}    

ul,ol
{
    padding-right: 2em;
}

ul.no-marker
{
    margin: 0 1em 2em 0;
}

.float
{
    float: right !important;
    text-align: right;
}

.floatopp
{
    float: left !important;
    text-align: left;
}

.stamp
{
    float: right;
}

ol.no-bullets,
ul.no-bullets
{
    list-style-type: none;
    padding-right: 1.3em;
    padding-left: 0;
}
